﻿body.boxed .wrapper_inner,body.boxed footer,body.boxed .header_inner{width:350px}

.wrapper_inner{width:100%;overflow:hidden}

body.boxed .wrapper_inner{overflow:hidden}
body.boxed .wrapper_inner,body.boxed footer{width:1150px;margin:0 auto}
        	
    
    .slide .image{
        margin:0;
        padding:0;
        position:relative;
	z-index:5;
	float:right;	
        padding:0px !important;
    }

.modal-backdrop { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, 0.4); z-index: 1040;
opacity:0; -webkit-transition: opacity 400ms ease-in; -moz-transition: opacity 400ms ease-in; transition: opacity 400ms ease-in; pointer-events: none; }
.small-12{width:100%}

		
		.kit-body-wrap .page-layout-wrap .template-template3 .description-container .small-12:first-child .description-content {
			border: 3px solid #f59d2b;
		}


.box.kachel.schneebericht .content h3{margin-top: 3em;}


.box.kachel.schneebericht  .content .desc {
    font-size: 18px;
    color: #fff;
    max-width: 85%;
    margin: 0 auto;
}


.box.kachel .content { background: rgba(30,43,77,0.5); position: absolute; overflow: hidden; top: 0; right: 0; bottom: 0; left: 0 }

.box.kachel:hover .content { background: rgba(213,69,43,0.7); }

.box.kachel .content h3 { font-size: 3.5rem; height: auto; font-weight: 700; text-transform: unset; margin-top: 30%; position: relative; top: -1em; text-align: center; padding-bottom: 0; margin-bottom: 0; }

.box.kachel .content .desc { font-size: 18px; color: #fff; max-width: 70%; margin: 0 auto; }

.box.kachel.hellblau .content { background: rgba(112,203,230,1) }

.box.kachel.hellblau:hover .content { background: rgba(33,164,218,1) }

#footer .credit-link {
  position: relative;
}
.footer .footer-inner{padding:60px 0 15px}
.footer .footer-inner .nav-secondary{margin-bottom:20px}
.front .tabs.primary{display:none;}


.st-light, .st-dark, .bn-sidebar-block {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

.st-dark.for1x1 {border-color:#fff!important; border-style:solid!important;}

.st-dark.for1x1:hover {border-color:#feec29!important; border-style:solid!important;}

body .st-dark #keeper_native_4x1-1 .mctitle a, body .st-dark #exo_native_4x1-1 .exo-native-widget-item-title {color:#fff!important;}

body .st-dark #keeper_native_4x1-1 .mctitle a:hover, body .st-dark #exo_native_4x1-1 .exo-native-widget-item-title:hover {color:#feec29!important;}


.bn-sidebar-block.st-dark .item-exo, .bn-sidebar-block.st-dark .item-exo-native {border:1px solid #fff;}

.bn-sidebar-block.st-dark .item-exo:hover, .bn-sidebar-block.st-dark .item-exo-native:hover  {border:1px solid #feec29;}
.alignnone{margin:10px}
.has-extended img.alignleft,.has-extended img.alignright,.has-extended img.alignnone{margin:0!important}
.thrv_wrapper .alignnone{margin:10px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10{position:relative;min-height:1px;padding-left:9px;padding-right:9px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10{float:left}
.col-xs-10{width:100%}
.header .dropdown-submenu{position:relative}
.header .dropdown-submenu.pull-left{float:none}
.header .mega-menu .dropdown-submenu .dropdown-menu{left:100%}


li.menu-item a {
color:red;
}


#menu ul li {
    margin-bottom: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid  #ddd;
    list-style-type:none;

}


#menu h3 {
    margin-left: 34px;
    color: #079BFD;
    font-size: 21px;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 0px
}


#menu p {
    margin-left:40px;
    text-align:justify;
    line-height:19px;
    font-size:12px;
}


#menu h4 {
    margin-left:40px;
    color:#666;
    font-size:14px;
    font-weight:bold;
    margin-bottom:5px;

}


#menu ul li a { display: block; }

#menu ul li a:hover { text-decoration: none; }

#menu ul li:hover { border-color: #079BFD; }
.product_details .product_excerpt{display:none}
.shopcolumn1 .product_item .product_details .product_excerpt{display:block}
.shopcolumn2 .product_item .product_details .product_excerpt{display:block}
.shopcolumn2.shopfullwidth .product_item .product_details .product_excerpt{padding:0 10px}

html.flexbox .page-box--inline .page-box__content { -webkit-flex-basis: calc(100% - 120px); -ms-flex-preferred-size: calc(100% - 120px); flex-basis: calc(100% - 120px); }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-7{width:58.33333333%}


.front .mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field #email.error, #block-block-741 .mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field #email.error, #block-block-751 .mlist-outer-wrapper.embedded-inline-list.country-detect.footer form .mlist-field #email.error,.front #thankyoublock-innerwrapper textarea, .front #thankyoublock-innerwrapper select.error,#block-block-741 #thankyoublock-innerwrapper select.error,#block-block-751 #thankyoublock-innerwrapper select.error,.mlist-outer-wrapper .mlist-wrapper input.error, .mlist-outer-wrapper .mlist-wrapper select.error{
    border: 1px solid #ff0000;
    box-sizing: border-box;
	color:#ff0000;
}


.art-content-layout-row 
{
   display: table-row;
}

    
.responsive .art-content-layout, 
.responsive .art-content-layout-row, 
.responsive .art-layout-cell 
{
   display: block;
}


.responsive .art-content-layout:after, 
.responsive .art-content-layout-row:after, 
.responsive .art-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}


.community-button .community-number,
.community-button .community-text {
    margin: 0;
    padding: 0;
    font-size: 14px;
}


.community-button .community-number {
    font-size: 26px;
    margin-top: 5px;
}
#menu-footer-nav { border-top: 2px solid rgba(0,0,0,0.13); text-align: center;}
.bottom-nav,.bottom-nav a,.bottom-nav li.current-menu-item a{color:#626262}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#626262}
.bottom-nav a{font-weight:normal;font-style:normal;text-transform:uppercase;text-decoration:underline}
.bottom-nav,.bottom-nav a{font-size:20px}
.bottom-nav{padding:15px 0}
.bottom-nav li{display:inline-block;padding-right:22px;font-size:14px;font-weight:600}
.bottom-nav a:hover{opacity:.7}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.wrapper{background:#fff none repeat scroll 0 0;overflow:hidden}
.body-boxed .wrapper{overflow:hidden}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.entry-content table,body.et-pb-preview #main-content .container table{border:0px}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border-top:0px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.fusion-equal-height-columns .fusion-column-tablecell{display:table-cell;vertical-align:middle}

.footer{ background:#5a8632; height:45px; font-family:Tahoma; font-size:11px; color:#fff; line-height:46px;}

.footer a{ color:#FFFFFF;}
.wrap-topbar .header-social-icons{display:inline-block;font-size:18px;}
.wrap-topbar .header-social-icons a{margin-right:10px;}


section.file-manager .img-file{
	position: absolute;
    border-radius: 6px;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.4);
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }


.menu__wrapper {
  background: #ffffff;
}


.menu__wrapper--top {
  color: #a0a0a0;
  font-size: 13px;
  width: 100%;
  padding-left: 1.5rem;
  padding-right: 5px;
}

.menu__wrapper--border {
  width: 100%;
  border-bottom: 1px dotted #dbdbdb;
}

.menu__wrapper--spacer {
  padding-top: 8px;
  padding-bottom: 8px;
}

.menu__wrapper--border::after {
  clear: both;
  content: "";
  display: table;
}

.menu__wrapper::after {
  clear: both;
  content: "";
  display: table;
}


.responsive-padding,
.menu__wrapper {
  padding-left: 12%;
  padding-right: 12%;
}
